Installing ViciBox 8.0.1 with older database

Any and all non-support discussions

Moderators: gerski, enjay, williamconley, Op3r, Staydog, gardo, mflorell, MJCoate, mcargile, Kumba, Michael_N

Installing ViciBox 8.0.1 with older database

Postby macaruchi » Tue Oct 17, 2017 6:39 pm

Hi!
I have installed ViciBox8.0.1 for testing , I took my databse production to run this in this server but when I do this I get error for login and different option are not present in the Vicidial Admin.

I run the script upgrade_2.14.sql over my DB but nothing happens.
My actual version from took the database is

ViciBox 7.0.3 | OpenSuse 42.1Leap | VERSION: 2.12-565a | BUILD: 160827-0917
8GB Ram | Intel Xeon 2.5Ghz | 8 core

I just install my old database into this new server

Thks In Advance
macaruchi
 
Posts: 71
Joined: Wed Sep 21, 2016 8:11 pm

Re: Installing ViciBox 8.0.1 with older database

Postby santhuarnold » Thu Oct 26, 2017 1:29 am

the SVN version is changed in new server.
Downgrade the vicibox8.0.1 SVn version to old server svn version and restore the database. u will get all the data.
Once its working fine, you can upgrade new version of SVn.
ViciBox v.7.0.1| Asterisk 11.21.0-vici | VERSION: 2.12-546a | BUILD: 160328-0316
santhuarnold
 
Posts: 63
Joined: Mon Sep 02, 2013 7:32 am

Re: Installing ViciBox 8.0.1 with older database

Postby alo » Thu Oct 26, 2017 1:36 pm

Depending on how old you old system was, you probably need to run 2.12.sql first.
alo
 
Posts: 60
Joined: Wed Jun 20, 2012 10:21 am


Return to General Discussion

Who is online

Users browsing this forum: No registered users and 9 guests